Jump to content
  • 0
iFly123

FOMODS vs NexusClientCLI

Question

So I'm currently following Kelmych's and Micheal of GamerPoets' guide to mod FO3 to the to hell and back but when ever I try installing certain FOMODS it gives me a "NexusClientCLI" error message.

-Provided In Picture- The irritating part of this issue is that it only seams to be certain mods i.e. currently FWE. Mart's Mutant Mod works just fine.

I've had this problem somewhat recently in the past too with New Vegas and getting mods like Project Nevada to work, I was able to get a work around by installing it manually but this time around that's not gonna cut it. Someone PLEASE respond quickly, this issue is driving me insane!

Oh and I know it's saying "Is being used by another process" but it isn't.

post-12004-0-93068300-1509640997_thumb.png

Edited by iFly123

Share this post


Link to post
Share on other sites

Recommended Posts

  • 0

If you're following those guides I'm assuming you're using MO, but are you sure you're not using MO2? I see no reason why MO would be using that path.

 

I'm going to assume this is during a mod installation, perhaps when a fomod is called?

Could you also elaborate on how you manually installed any mods? Into a folder inside MO's structure or directly into the Data folder?

Share this post


Link to post
Share on other sites
  • 0

If you're following those guides I'm assuming you're using MO, but are you sure you're not using MO2? I see no reason why MO would be using that path.

 

I'm going to assume this is during a mod installation, perhaps when a fomod is called?

Could you also elaborate on how you manually installed any mods? Into a folder inside MO's structure or directly into the Data folder?

Yeah sorry I forgot to mention that. Yes I am using MO v1.3.11 and it is when the fomod is called.

Share this post


Link to post
Share on other sites
  • 0

This issue started around the time people started getting sevenzipsharp errors, however I'm able to get around that by disabling my Anti-Virus

Share this post


Link to post
Share on other sites
  • 0

Are you on the Windows 10 with the latest update, the so-called Fall Update?

Share this post


Link to post
Share on other sites
  • 0

Okay, I've just forced an update on my machine to the latest Win10 update and I'm checking all the latest issues people have mentioned and so far nothing has stopped me. I'm going to assume therefore that something specific to each user's setup is at play.

 

So, what specific mod is being installed in the screenshot?

Also you mentioned Project Nevada in your OP but you're modding FO3 based on @Kelmych's guide. How were you expecting a FNV mod to install on your FO3 installation?

Share this post


Link to post
Share on other sites
  • 0

Okay, I've just forced an update on my machine to the latest Win10 update and I'm checking all the latest issues people have mentioned and so far nothing has stopped me. I'm going to assume therefore that something specific to each user's setup is at play.

 

So, what specific mod is being installed in the screenshot?

Also you mentioned Project Nevada in your OP but you're modding FO3 based on @Kelmych's guide. How were you expecting a FNV mod to install on your FO3 installation?

I'm installing Fallout Wanderers Edition. I mentioned that I had this problem with Project Nevada when I was modding New Vegas.

Share this post


Link to post
Share on other sites
  • 0

Well now the fomod script for FWE doesn't work at all for me, but any other C# style script installer does, e.g. Project Nevada. The error I get however is very different to yours.

Clearly there is something odd about the specific code in this script that is bugging out when called on a Win10 system.

 

Are you able to manage a manual install of FWE?

 

So to sum up what I have seen: Only certain C# style fomod scripts, these are the ones that call the NexusClientCLI routine, are broken under Win10. 

Most installations can however be bypassed with a manual install.

I'll let the MO team know and see if they can track down what exactly is bugging out.

Share this post


Link to post
Share on other sites
  • 0

The FWE FOMOD script for FO3 has always seemed a little unstable. I haven't tried installing it in Windows 10, and I don't have the Creators Update yet.

Share this post


Link to post
Share on other sites
  • 0

Fomods are great and there are a few C# style ones that may cause slight issue (xml style are fine) but I agree with @Kelmych, FWE's one has always been flaky and I think it may be premature to say there's a fault in MO/Win10 because of it.

Share this post


Link to post
Share on other sites
  • 0

My buddy Joe made an installer with animations for Fallout 4 Silence, very cool. But thinking that some may be causing issues with w10 it makes me feel like being safe and going the long way around. I never had issues in the past with win10 or MO using fomod installers. First I've heard of it, here. 

Share this post


Link to post
Share on other sites
  • 0

I never really understood why some mod authors created the C# style installers. It seems to me the XML style FODMOD does the job fairly nicely and the XML schema isn't all that difficult to understand.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • By wimpymilkdrinker
      When I install AWOP is there supposed to be some kind of FOMOD. I'm following a New Vegas guide over at Gopher Vids and the Mod guide author instructs to do this (AWOP Patches: Install the NVR3 patch, the Russell patch and the JIP CCC patch from the AWOP Patches FOMOD, then install the AWOP + WMX + EVE All DLC )
       
       
      When I install AWOP with Mod Organizer no AWOP FOMOD appears. I've never installed AWOP before so I'm a little lost with this one.
       
       
      DOH! AWOP PATCHES FOMOD....suppose I should learn how to read again.
       
    • By Fargh
      Hello,
       
      I just finished getting a STEP extended installation setup. My machine generally seems happy about it. Mind you, I found the process a little confusing, so I may have done something wrong during setup. I did not use all of the patches for this reason, though I did use the extended patch and at least one more.
       
      My existing character used mods that I removed, so I get a warning when I load it. Assuming that is not the problem, let me describe what is happening:
       
      I load into the save file just fine. I can move around with no problems. The last time I ran it, I fast traveled to Whiterun and my 'home' there, no problem. Then I fast traveled to some other town (if this is important I can look it up)...and I went into a building that had crashed every previous time I tried to go (been trying to solve my own problem, which is how my character is no longer stuck in a croutch). This time it let me in before crashing. The floor was black, like a texture didn't load. A man was in the hallway in what appeared to be a glowing purple rubber smock (something was not right there). He also had a unibrow that was remarkably similar to that found on Burt from Sesame Street. At this point, it crashed again.
       
      Anyone have a guess as to what mod(s) is/are causing the problem? I have a new gaming laptop, so my assumption is that it isn't the hardware. No FPS drop at all.
       
      I use Nexus  Mod Manager and MO. I used LOOT, not BOSS. I have no idea how to export my load order.
       
      Thank you
       
       
    • By harley5656
      I really could use some help with this problem and cant seem to find the awnswer.  If this is located else where, I'm sorry I just could not find it.
       
      I am using Mod Organizer v 1.1.1 and everything was working quite well with a bunch of mods, but now I'm having problems.
       
      I  unselected all Mods but Skyrim.esm, Update.esm, Hearthfires.esm and Dragonborn.esm.  I go to run FNIS like before, however I am not getting the "GenerateFNISforUsers.exe failed to Run"  after running FNIS v 4.1.1
      The strange part is its happening 95% of the time, but in my testing sometimes it seems to work.  However, when I reproduce the same steps the error occurs again.
      I've tried everything to fix it but have no clue.  If any of you can provide some insight I would appricate it greatly!
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.